src-git-full base https://github.com/openwrt/openwrt.git^e8df99cf7c9e966376bc355599d8ead76070f26c
src-git packages https://github.com/openwrt/packages.git^0723d0f62e1c99d903825a3fed8f6720b838f278
src-git luci https://github.com/openwrt/luci.git^b7e4a9c17fc90e55f6b8091f5e4099d40ef54f2f
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
